@font-face {
	font-family: 'FuturaPT-Light';
	src: url('../fonts/FuturaPT-Light.woff') format('woff'),
	url('../fonts/FuturaPT-Light.woff2') format('woff2'),
	url('../fonts/FuturaPT-Light.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'FuturaPT-Book';
	src: url('../fonts/FuturaPT-Book.woff') format('woff'),
	url('../fonts/FuturaPT-Book.woff2') format('woff2'),
	url('../fonts/FuturaPT-Book.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'FuturaPT-Medium';
	src: url('../fonts/FuturaPT-Medium.woff') format('woff'),
	url('../fonts/FuturaPT-Medium.woff2') format('woff2'),
	url('../fonts/FuturaPT-Medium.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'FuturaPT-Demi';
	src: url('../fonts/FuturaPTDemi.woff') format('woff'),
	url('../fonts/FuturaPTDemi.woff2') format('woff2'),
	url('../fonts/FuturaPTDemi.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'FuturaPT-Bold';
	src: url('../fonts/FuturaPT-Bold.woff') format('woff'),
	url('../fonts/FuturaPT-Bold.woff2') format('woff2'),
	url('../fonts/FuturaPT-Bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Matricha';
	src: url('font/matricha.eot');
	src: url('font/matricha.eot?#iefix') format('embedded-opentype'),
	url('font/matricha.woff2') format('woff2'),
	url('font/matricha.woff') format('woff'),
	url('font/matricha.ttf') format('truetype'),
	url('font/matricha.svg#matricharegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	outline: none;
}
body {
    font-family: FuturaPT-Demi, sans-serif;
}


header {
	padding: 20px 47px 0 47px;
}

section {
	overflow: hidden;
}

.menu-button {
	position: relative;
	display: none;
}

.mobile-menu {
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: #FFDF00;
	z-index: 1;
	overflow: auto;
}

.main-menu {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.main-nav {
	list-style-type: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding-bottom: 27px;
}

.left-main-menu {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
	padding-bottom: 20px;
}

.left-main-menu > img, .left-main-menu div {
	margin-right: 15%;
}

.main-nav li {
	padding-right: 32px;
}

.main-nav li:last-of-type {
	padding-right: 0;
}

.main-nav li a {
	font: 16px/90% 'FuturaPT-Demi';
	text-transform: uppercase;
	color: #000;
	text-decoration: none;
	-webkit-transition: color .3s;
	transition: color .3s;
}

.main-nav li a:hover {
	color: #81B2F4;
}

.main-banner {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	background-color: #FFDF00;
	padding: 0 80px;
}

.left-banner {
	width: 70%;
	padding: 40px 0 70px;
}

.left-banner span {
	display: block;
	font: 14px/120% 'FuturaPT-Bold';
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 5px;
}

.left-banner h1 {
	font: 60px/90% 'FuturaPT-Bold';
	color: #000;
	max-width: 82%;
	width: 100%;
	margin-bottom: 26px;
}

.left-banner p {
	font: 20px/90% 'FuturaPT-Book';
	color: #000;
	margin-bottom: 37px;
	padding-left: 5px;
	max-width: 45%;
	width: 100%;
}

.left-banner a {
	display: inline-block;
	font: 22px/72px 'FuturaPT-Demi';
	text-decoration: none;
	color: #000;
	border: 7px solid #81B2F4;
	border-radius: 59px;
	padding: 0 62px;
	-webkit-transition: color .3s, background-color .3s;
	transition: color .3s, background-color .3s;
}

.left-banner a:hover {
	color: #fff;
	background-color: #81B2F4;
}

.right-banner {
	position: relative;
	width: 30%;
}

.right-banner img {
	position: absolute;
	right: -20%;
	top: -11%;
	width: 180%;
	height: auto;
	display: block;
}

.amount-schools {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 0 47px;
}

.amount-schools div {
	width: 25%;
	text-align: center;
	padding: 27px 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

.amount-schools img {
	display: block;
	margin: auto;
}

.amount-schools span {
	display: block;
	font: 20px/90% 'FuturaPT-Demi';
	color: #000;
	margin: 0 auto 35px;
	max-width: 75%;
	width: 100%;
	-webkit-box-flex: 1;
	-ms-flex: auto;
	flex: auto;
}

.courses-section {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.left-courses {
	width: 50%;
	background-color: #81B2F4;
}

.right-courses {
	width: 50%;
	background-color: #FFDF00;
}

.left-courses span {
	display: block;
	text-align: center;
	font: 40px/90% 'FuturaPT-Medium';
	color: #fff;
	margin: 24px 0 22px;
}

.right-courses span {
	display: block;
	text-align: center;
	font: 40px/90% 'FuturaPT-Medium';
	color: #000;
	margin: 24px 0 22px;
}

.courses-blocks {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.courses-item {
	display: block;
	position: relative;
	width: 50%;
	padding: 16px 27px 27px;
	text-align: center;
	font: 14px/110% 'FuturaPT-Medium';
	text-transform: uppercase;
	text-decoration: none;
	-webkit-transition: background-color .3s;
	transition: background-color .3s;
}

.courses-item p {
	margin: auto;
	max-width: 65%;
	width: 100%;
	-webkit-transition: color .3s;
	transition: color .3s;
}

.courses-item svg,
.courses-item img
{
	display: block;
	margin: 0 auto 13px;
}

.dir-btn{
	margin: 40px 0;
}

.btn{
	display: inline-block;
	padding: 10px 40px;
	text-decoration: none;
	border-radius: 40px;
	font: 14px/110% 'FuturaPT-Medium';
}

.btn.btn-blue{
	background: #81B2F4;
	color: #fff;
	vertical-align: middle;
	text-transform: uppercase;
}

.btn.btn-blue svg{
	width: 45px;
	vertical-align: middle;
}

.btn.btn-blue:hover,
.btn.btn-blue:active,
.btn.btn-blue:active:hover,
.btn.btn-blue:focus,
.btn.btn-blue:focus:active
{
	background: #FFDF00;
	color: #000;	
}

.btn.btn-blue:hover svg path,
.btn.btn-blue:active svg path,
.btn.btn-blue:active:hover svg path,
.btn.btn-blue:focus svg path,
.btn.btn-blue:focus:active svg path
{
	fill:#000;
}

.left-courses .courses-item p {
	color: #fff;
}

.right-courses .courses-item p {
	color: #000;
}

.left-courses .courses-item:hover, .right-courses .courses-item:hover {
	background-color: #fff;
}

.left-courses .courses-item:hover p {
	color: #000;
}

.left-courses .courses-item:hover svg path {
	fill: #000;
}

.left-courses .courses-item:nth-of-type(2):before {
	content: '';
	display: block;
	position: absolute;
	width: 1px;
	height: 80%;
	left: 0;
	bottom: 0;
	background-color: #fff;
	opacity: .16;
}

.left-courses .courses-item:nth-of-type(4):before {
	content: '';
	display: block;
	position: absolute;
	width: 1px;
	height: 80%;
	left: 0;
	top: 0;
	background-color: #fff;
	opacity: .16;
}

.left-courses .courses-item:nth-of-type(3):before {
	content: '';
	display: block;
	position: absolute;
	width: 90%;
	height: 1px;
	right: 0;
	top: 0;
	background-color: #fff;
	opacity: .16;
}

.left-courses .courses-item:nth-of-type(4):after {
	content: '';
	display: block;
	position: absolute;
	width: 90%;
	height: 1px;
	left: 0;
	top: 0;
	background-color: #fff;
	opacity: .16;
}

.right-courses .courses-item:nth-of-type(2):before {
	content: '';
	display: block;
	position: absolute;
	width: 1px;
	height: 80%;
	left: 0;
	bottom: 0;
	background-color: #000;
	opacity: .16;
}

.right-courses .courses-item:nth-of-type(4):before {
	content: '';
	display: block;
	position: absolute;
	width: 1px;
	height: 80%;
	left: 0;
	top: 0;
	background-color: #000;
	opacity: .16;
}

.right-courses .courses-item:nth-of-type(3):before {
	content: '';
	display: block;
	position: absolute;
	width: 90%;
	height: 1px;
	right: 0;
	top: 0;
	background-color: #000;
	opacity: .16;
}

.right-courses .courses-item:nth-of-type(4):after {
	content: '';
	display: block;
	position: absolute;
	width: 90%;
	height: 1px;
	left: 0;
	top: 0;
	background-color: #000;
	opacity: .16;
}

.left-courses .courses-item svg path {
	fill: #fff;
	-webkit-transition: fill .3s;
	transition: fill .3s;
}

.right-courses .courses-item svg path {
	fill: #000;
	-webkit-transition: fill .3s;
	transition: fill .3s;
}

.results-section {
	padding: 100px 105px 55px;
	background-color: rgba(0,0,0, 0.03);
}

.results-section h2 {
	font: 40px/100% 'FuturaPT-Demi';
	color: #000;
	text-align: center;
	max-width: 50%;
	width: 100%;
	margin: 0 auto 75px;
}

.results-wrapper {
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.round-block {
	position: relative;
	height: 148px;
	width: 148px;
	background-color: #81B2F4;
	border-radius: 50%;
	margin: 0 auto 30px;
}

.round-block img {
	display: block;
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.res-item {
	width: 20%;
	text-align: center;
	font: 18px/140% 'FuturaPT-Book';
	color: #000;
}

.waves-section {
	padding: 55px 105px 110px;
}

.waves-wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-left: -35px;
	margin-right: -35px;
}

.waves-item {
	position: relative;
	width: calc(20% - 40px);
	margin-left: 20px;
	margin-right: 20px;
	background: #FFFFFF;
	padding-top: 28.14%;
	box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.06);
	border-radius: 3px;
	margin-bottom: 56px;
	overflow: hidden;
	cursor: pointer;
}

.waves-item svg {
	display: none;
}

.waves-item span {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	font: 40px/90% 'FuturaPT-Medium';
	padding: 44px 33px;
}

.waves-item img {
	position: absolute;
	top: 41%;
	right: 8%;
}

.waves-section h2 {
	font: 50px/100% 'FuturaPT-Demi';
	text-align: center;
	margin-bottom: 55px;
}

.waves-item:hover .wave-content {
	opacity: 1;
}

.wave-content {
	position: absolute;
	width: 100%;
	padding: 5%;
	left: 0;
	top: 0;
	height: 100%;
	background-color: #fff;
	opacity: 0;
	-webkit-transition: opacity .3s;
	transition: opacity .3s;
}

.wave-content h3 {
	font: 21px/110% 'FuturaPT-Medium';
	margin-bottom: 10px;
}

.wave-content p {
	font: 16px/120% 'FuturaPT-Medium';
}

.faculty-section h2 {
	font: 50px/100% 'FuturaPT-Demi';
	color: #000;
	text-align: center;
	margin-bottom: 55px;
}

.faculty-wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.left-faculty {
	background: url('../img/city.jpg') no-repeat center;
	background-size: cover;
}

.left-faculty .inner-faculty-block a, .left-faculty .inner-faculty-block span, .left-faculty .inner-faculty-block h3 {
	color: #fff;
}

.left-faculty .inner-faculty-block a {
	border-color: #fff;
}

.right-faculty {
	background: url('../img/miln.jpg') no-repeat center;
	background-size: cover;
}

.right-right-faculty {
	background: url('../img/day-city.jpg') no-repeat center;
	background-size: cover;
}

.right-right-right-faculty {
	background: url('../img/zdr_1.png') no-repeat center;
	background-size: cover;
}

.faculty-block {
	position: relative;
	width: 33.33%;
	overflow: hidden;
	padding-top: 28.8%;
	-webkit-transition: background-color .3s;
	transition: background-color .3s;
}

.faculty-block:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background-color: rgba(0, 0, 0, 0);
	-webkit-transition: background-color .3s;
	transition: background-color .3s;
}

.faculty-block:hover:after {
	background-color: rgba(0, 0, 0, .45);
}

.faculty-block:hover .inner-faculty-block a, .faculty-block:hover .inner-faculty-block span, .faculty-block:hover .inner-faculty-block h3 {
	color: #fff;
}

.faculty-block:hover .inner-faculty-block a {
	border-color: #fff;
}

.inner-faculty-block {
	width: 100%;
	height: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	position: absolute;
	left: 0;
	bottom: 0;
	text-align: center;
	padding: 9% 24px 24px;
	-webkit-transition: opacity .3s;
	transition: opacity .3s;
	z-index: 1;
}

.inner-faculty-block h3 {
	font: 20px/140% 'FuturaPT-Medium';
	color: #000;
	text-align: center;
	max-width: 80%;
	width: 100%;
	margin: 0 auto;
	-webkit-box-flex: 1;
	-ms-flex: auto;
	flex: auto;
}

.inner-faculty-block a {
	display: block;
	-ms-flex-item-align: center;
	-ms-grid-row-align: center;
	align-self: center;
	font: 22px/72px 'FuturaPT-Demi';
	text-decoration: none;
	color: #000;
	border: 4px solid #000;
	border-radius: 59px;
	padding: 0 62px;	
	max-width: 275px;
	margin-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
}
.inner-faculty-block a:last-child{
	margin-bottom: 71px;
}

.inner-faculty-block span {
	display: block;
	font: 18px/140% 'FuturaPT-Book';
	color: #000;
	text-transform: uppercase;
}

.teachers-slider {
	margin-left: -28px;
	margin-right: -28px;
}

.teachers-slider .item {
	padding: 0 28px;
	text-align: center;
}

.teachers-slider .item:hover .inner-item-block {
	opacity: 1;
}

.teachers-slider .item span {
	font: 26px/140% 'FuturaPT-Medium';
}

.teachers-section {
	padding: 110px 0;
}

.teachers-section h2 {
	font: 50px/100% 'FuturaPT-Demi';
	text-align: center;
	margin-bottom: 55px;
}

.rounded-block {
	position: relative;
	padding-top: 100%;
	border-radius: 50%;
	overflow: hidden;
	margin-bottom: 36px;
}

.rounded-block .inner-item-block {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #FFDF00;
	border-radius: 50%;
	opacity: 0;
	-webkit-transition: opacity .3s;
	transition: opacity .3s
}

.inner-item-block p {
	position: absolute;
	width: 100%;
	padding: 0 13px;
	left: 50%;
	top: 50%;
	font: 22px/140% 'FuturaPT-Medium';
	text-align: center;
	color: #000;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.teachers-wrapper {
	position: relative;
	padding: 0 58px;
}

.left-arrow, .right-arrow {
	position: absolute;
	top: 30%;
	cursor: pointer;
	pointer-events: all;
}

.left-arrow {
	left: 0;
}

.right-arrow {
	right: 0;
}

.text-center{
	text-align: center;
}

#about-project{
	background-color: #FFDF00;
	padding: 80px 105px 80px 0;
}

#about-project h2{
	font-size: 38px;
}

.about-project {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	/**/
	background-color: #FFDF00;
	overflow: visible;
	font: 21px/120% 'FuturaPT-Medium';
}

.a-project-left {
	width: 100%;	
	padding-left: 20px;
}

.a-project-right {
	margin-left: 6.5%;
}

.a-project-right li{
	line-height: 1.45;
}

.project-wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.about-project h2 {
	font: 50px/100% 'FuturaPT-Demi';
	color: #000;
	margin-bottom: 55px;
}

.pr-item {
	padding: 0 41px;
	-webkit-box-flex: 1;
	-ms-flex: auto;
	flex: auto;
}

.pr-item p {
	margin-bottom: 20px;
}

.pr-item ul {
	margin-bottom: 20px;
}

.pr-item p, .pr-item ul li {
	font: 20px/140% 'FuturaPT-Book';
}

.pr-item.first {
	margin-bottom: 20px;
}

.pr-item.first p {
	font: 20px/140% 'FuturaPT-Medium';
	margin-bottom: 0;
}

.pr-item:first-of-type {
	padding-left: 0;
}

.pr-item:last-of-type {
	padding-right: 0;
}

.enter-section {
	padding: 93px 110px 91px;
	background-color: #81B2F4;
}

.enter-section h2 {
	font: 50px/90% 'FuturaPT-Demi';
	color: #fff;
	margin-bottom: 55px;
}

.enter-wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.enter-left, .enter-right {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	width: 50%;
	text-decoration: none;
}

.enter-right {
	padding-left: 10%;
}

.img-block {
	position: relative;
}

.img-block:after {
	content: '';
	display: block;
	position: absolute;
	right: 0;
	top: 50%;
	width: 22%;
	height: 22%;
	background-color: rgba(255, 255, 255, 0.22);
	border-radius: 50%;
	-webkit-transform: translate(150%, -50%);
	transform: translate(150%, -50%);
	-webkit-transition: background-color .3s;
	transition: background-color .3s;
}

.bubble-block {
	max-width: 267px;
	width: 100%;
	padding: 5.8%;
	background: rgba(255, 255, 255, 0.22);
	border-radius: 34px;
	margin-left: 14%;
	-webkit-transition: background .3s;
	transition: background .3s;
	-webkit-box-flex: 1;
	-ms-flex: auto;
	flex: auto;
	text-align: center;
}

.bubble-block span {
	font: 22px/140% 'FuturaPT-Medium';
	color: #000;
	text-decoration: none;
}

.img-block svg circle {
	-webkit-transition: fill .3s;
	transition: fill .3s;
}

.enter-right:hover .img-block svg circle, .enter-left:hover .img-block svg circle {
	fill: #FFDF00;
}

.enter-right:hover .img-block:after, .enter-left:hover .img-block:after {
	background-color: #FFDF00;
}

.enter-right:hover .img-block ~ .bubble-block, .enter-left:hover .img-block ~ .bubble-block {
	background: #FFDF00;
}

.s-amount-num.s-amount svg {
	margin: auto;
}
span.s-amount-num{
	display: block;
	width: 100%;
	font-family: 'matricha';
	text-align: center;
	font-size: 60px;
	color: #1c1c1c;
}
.contacts-wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.left-footer, .right-footer {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.left-footer {
	width: 65%;
}

.right-footer {
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	padding-left: 109px;
}

.right-footer img {
	margin-right: 78px;
}

.right-footer img:last-of-type {
	margin-right: 0;
}

.top-contacts {
	padding: 90px 110px 30px;
}

.contacts-section h2 {
	font: 40px/120% 'FuturaPT-Medium';
	margin-bottom: 55px;
}

.contacts-wrapper span {
	display: block;
	font: 24px/120% 'FuturaPT-Medium';
	margin-bottom: 12px;
}

.contacts-wrapper p, .contacts-wrapper a {
	font: 18px/145% 'FuturaPT-Book';
	color: #000;
	text-decoration: none;
}

.contacts-wrapper a:hover {
	text-decoration: underline;
}

.contacts-wrapper p {
	margin-bottom: 5px;
}

.contacts-wrapper p.boldo {
	font-family: 'FuturaPT-Bold';
}

.contacts-wrapper .first-p {
	margin-bottom: 26px;
}

.first-footer, .second-footer {
	width: calc(100% / 2);
}

.second-footer:last-of-type {
	padding-right: 0;
	margin-left: 70px;
}

.bottom-contacts {
	position: relative;
	padding: 0 110px;
}

.logo-box img {
	position: relative;
	margin-bottom: -4px;
}

.logo-front {
	position: absolute;
	left: 39px;
	bottom: 0;
}

.b-contacts-wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	border-top: 1px solid rgba(0, 0, 0, .1);
	padding: 40px 0;
}

.right-bottom-footer {
	padding-right: 20px;
}

.right-bottom-footer img:first-of-type {
	margin-right: 20px;
}

.partners-section {
	background-color: rgba(0, 0, 0, .02);
	padding: 100px 110px 59px;
}

.partners-section h2 {
	font: 40px/90% 'FuturaPT-Medium';
	color: #000;
	text-align: center;
	margin-bottom: 75px;
}

.partners-wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.partners-section .partners-wrapper:last-child{
	margin: 40px auto;
	max-width: 80%;
	justify-content: center;
}

.partners-section .partners-wrapper:last-child .p-item{
	width: calc(100% / 6);
    margin-right: 5%;
}

.p-item {
	display: block;
	margin-right: 5%;
	width: calc(100% / 5);
	-webkit-transition: opacity .3s;
	transition: opacity .3s;
}

.p-item:hover {
	opacity: .7;
}

.p-item img {
	width: 100%;
	height: auto;
}

.p-item:last-of-type {
	margin-right: 0;
}

.mob-img {
	display: none !important;
}

.mobile-teacher-descr {
	display: none;
}

.js-more-wave.active .first {
	opacity: 0;
}
.js-teachers-slider {
	display: none;
}
.left-arrow, .right-arrow {
	display: none;
}
.flexible-teachers {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-left: -45px;
	margin-right: -45px;
}
.flexible-teachers .item {
	width: calc(25% - 40px);
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 60px;
}
/*Contest-section*/
.slick-initialized .slick-slide.contest-slide {
	display: flex;
}
.left-c-block, .right-c-block {
	width: 50%;
}
.left-c-block {
	/*padding: 61px 0 0;*/
	padding: 30px 0 0;
}

.left-c-block h2 {
	font: 40px/100% 'FuturaPT-Demi';
	/*margin-bottom: 40px;*/
	margin-bottom: 15px;
}

.left-c-block p {
	font: 18px/140% 'FuturaPT-Book';
	margin-bottom: 20px;
	/*height: 200px;*/
	height: 148px;
	overflow: hidden;
}

.contest-wrapper {
	position: relative;
}

.date-span {
	display: block;
	font: 26px/120% 'FuturaPT-Medium';
	color: #000;
	/*margin-bottom: 30px;*/
	margin-bottom: 15px;
}

.socials-p-block {
	display: flex;
	/*margin-bottom: 42px;*/
	margin-bottom: 15px;
}

.socials-p-anchor {
	display: block;
	text-decoration: none;
	margin-right: 12px;
}

.socials-p-anchor:last-of-type {
	margin-right: 0;
}

.text-anchors-block {
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
}

.details-anchor {
	display: block;
	position: relative;
	font: 22px/140% 'FuturaPT-Demi';
	margin-right: 55px;
	color: #000;
	text-decoration: none;
	transition: all .3s;
}

.details-anchor:after {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	bottom: -5px;
	height: 2px;
	width: 100%;
	background-color: #000;
	transition: all .3s;
}

.details-anchor:hover {
	color: #81B2F4;
}

.details-anchor:hover:after {
	background-color: #81B2F4;
}

.anchors-t {
	display: flex;
	align-items: flex-end;
}


/*.title-placeholder {*/
	/*position: absolute;*/
	/*left: 0;*/
	/*bottom: 0;*/
	/*width: 50%;*/
	/*background-color: rgba(255, 223, 0, 0.8);*/
	/*z-index: 1;*/
	/*height: 156px;*/
/*}*/

.contest-title {
	position: absolute;
	left: 0;
	bottom: 0;
	display: flex;
	width: 50%;
	padding: 20px 57px;
	/*height: 156px;*/
	height: 100px;
	background-color: rgba(255, 223, 0, 0.8);
	z-index: 1;
}
.contest-title p {
	display: block;
	margin: auto 0;
	/*font: 40px/100% 'FuturaPT-Medium';*/
	font: 26px/100% 'FuturaPT-Medium';
	color: #000;
	text-transform: uppercase;
}
.top-p-wrapper {
	margin-bottom: 27px;
	/*padding: 0 51px  156px 105px;*/
	padding: 0 51px  110px 105px;
}

.slider-amount {
	font: 18px/120% 'FuturaPT-Book';
	color: #000;
}

.slider-amount.mobile-amount {
	display: none;
}

.slider-amount i{
	font-style: normal;
}

.right-c-block {
	position: relative;
}
.slider-controls {
	position: absolute;
	left: 50%;
	bottom: 0;
	display: flex;
	background-color: rgba(255, 223, 0, 0.8);
	/*height: 156px;*/
	height: 100px;
	z-index: 1;
}

.slider-controls:after {
	content: '';
	display: block;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 1px;
	height: 90%;
	background-color: rgba(0, 0, 0, 0.09);
}

.left-p-controls, .right-p-controls {
	display: flex;
	/*padding: 45px;*/
	padding: 18px;
	cursor: pointer;
	pointer-events: all;
}

.left-p-controls img, .right-p-controls img{
	display: block;
	margin: auto;
}
.mobile-p-anchor {
	display: none;
}
.mobile-promo-info {
	display: none;
}

.contest-section .contest-header-title {
	display: none;
	font: 50px/100% 'FuturaPT-Demi';
	text-align: center;
	margin-bottom: 55px;
}

.all-promo {
	display: none;
}

.icons-nav-block {
	display: flex;
	padding-bottom: 18px;
	margin-left: 2.37%;
}

.in-round-icon, .fb-round-icon {
	width: 40px;
	height: 40px;
}

.in-round-icon, .fb-round-icon {
	margin-right: 5px;
}

.in-round-icon svg circle, .fb-round-icon svg circle {
	transition: all .3s;
}

.in-round-icon:hover svg circle, .fb-round-icon:hover svg circle  {
	stroke: #FFDF00;
}

.in-round-icon svg, .fb-round-icon svg {
	width: 100%;
	height: 100%;
}

.marged-nav {
	margin-left: auto;
}
.phone-social-icon{
	width: 22px;
	height: 22px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 90%;
}
.telegram-icon{
	background-image: url('../img/telegram_.png');
}
.viber-icon {
	background-image: url('../img/viber_.png');
}
.whatsapp-icon {
	background-image: url('../img/whatsapp_.png');
}


@media only screen and (min-width: 1440px) and (max-width: 2560px) {
	.right-banner img {
		top: 50%;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
		width: 160%;
	}
}

@media only screen and (min-width: 1600px) and (max-width: 2560px) {
	.inner-faculty-block {
		top: 50%;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
	}

	.wave-content p {
		font: 16px/120% 'FuturaPT-Medium';
	}

	.wave-content h3 {
		font: 28px/110% 'FuturaPT-Medium';
	}
	.partners-section {
		padding: 100px 130px 59px;
	}
}

@media only screen and (min-width: 1441px) and (max-width: 2560px) {

	header {
		padding: 20px 122px 0 52px;
	}

	.left-banner h1 {
		margin-bottom: 46px;
	}

	.left-banner p {
		font: 20px/90% 'FuturaPT-Book';
		color: #000;
		margin-bottom: 57px;
	}

	.main-banner {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		background-color: #FFDF00;
		padding: 0 100px;
	}

	.results-wrapper {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}

	.round-block {
		margin: 0 auto 30px;
	}

	.faculty-block {
		padding-top: 30.7%;
	}

	.teachers-wrapper {
		padding: 0 178px;
	}

	#about-project {
		padding: 80px 125px;
	}

	.enter-section {
		padding: 93px 130px 91px;
	}

	.bubble-block {
		max-width: 367px;
	}

	.enter-left {
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		justify-content: flex-end;
	}

	.enter-right {
		padding-left: 6%;
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
	}

	.top-contacts {
		padding: 55px 130px;
	}

	.res-item {
		margin: 0 2%;
	}

	.amount-schools div {
		padding: 52px 0;
	}

	.left-banner span {
		margin-bottom: 20px;
	}

	.inner-faculty-block {
		padding: 9% 15px 24px;
	}

	.inner-faculty-block h3 {
		font: 28px/140% 'FuturaPT-Medium';
	}

}

@media screen and (max-width: 1300px) {
	header {
		padding: 20px 60px 0 47px;
	}

	.right-banner img {
		top: 50%;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
	}

	.left-main-menu > img, .left-main-menu div {
		margin-right: 10%;
	}

	.main-nav li {
		padding-right: 37px;
	}

	.wave-content {
		padding: 6%;
	}

	.wave-content h3 {
		font: 21px/120% 'FuturaPT-Medium';
		margin-bottom: 15px;
	}

	.wave-content p {
		font: 14px/120% 'FuturaPT-Medium';
	}

	.inner-faculty-block h3 {
		font: 16px/140% 'FuturaPT-Medium';
	}

	.inner-faculty-block span {
		font: 14px/140% 'FuturaPT-Book';
	}

	.pr-item.first p {
		font: 18px/140% 'FuturaPT-Medium';
	}

	.pr-item p, .pr-item ul li {
		font: 18px/140% 'FuturaPT-Book';
	}

	.inner-item-block p {
		font: 16px/140% 'FuturaPT-Medium';
	}

	.contest-title p {
		/*font: 30px/100% 'FuturaPT-Medium';*/
		font: 22px/100% 'FuturaPT-Medium';
	}

	.contest-title {
		height: 85px;
	}

	.slider-controls {
		height: 85px;
	}
	.left-p-controls, .right-p-controls {
		padding: 6px;
	}
	.top-p-wrapper {
		padding: 0 51px 78px 105px;
	}
}

@media screen and (max-width: 1130px) {
	.partners-section {
		padding: 100px 40px 59px;
	}

	.p-item {
		width: calc(100% / 4);
	}

	.p-item img {
		display: block;
		width: 100%;
		height: auto;
	}

	.top-contacts {
		padding: 90px 40px 30px;
	}

	.right-footer img {
		margin-right: 26px;
	}

	.right-footer {
		padding-left: 40px;
	}

	.contacts-wrapper {
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}

	.img-block svg {
		width: 130px;
		height: 130px;
	}

	.waves-item img {
		top: 45%;
	}

	.waves-item span {
		padding: 27px;
		font: 28px/90% 'FuturaPT-Medium';
	}

}

@media screen and (max-width: 1280px) {
	.main-nav li {
		padding-right: 20px;
	}
	.main-nav li a {
		font: 14px/90% 'FuturaPT-Demi';
	}
	.waves-item {
		width: calc(50% - 70px);
	}
	.inner-faculty-block h3 {
		max-width: 100%;
	}
	.left-c-block p {
		/*height: 250px;*/
		height: 150px;
	}
}


@media screen and (max-width: 1024px) {
	header {
		padding: 20px 47px 0 47px;
	}
	.menu-button {
		display: block;
		padding-bottom: 20px;
		margin-bottom: -4px;
	}
	.icons-nav-block {
		display: none;
	}
	#menu-close {
		position: absolute;
		right: 47px;
		top: 40px;
		cursor: pointer;
		pointer-events: all;
	}
	.amount-schools div {
		width: 50%;
	}
	.main-nav {
		display: none;
	}

	.mobile-menu .main-nav {
		display: block;
		padding-top: 90px;
		padding-left: 50px;
	}

	.mobile-menu .main-nav li {
		margin-bottom: 40px;
	}
	.mobile-menu .main-nav li a {
		font: 32px/90% 'FuturaPT-Demi';
	}
	.m-menu-wrapper {
		padding: 20px 47px;
	}

	.left-banner h1 {
		font: 40px/90% 'FuturaPT-Bold';
	}

	.project-wrapper {
		display: block;
	}

	.pr-item {
		padding: 0;
	}

	.pr-item.first {
		margin-bottom: 25px;
	}

	.pr-item:first-of-type {
		margin-bottom: 25px;
	}

	.courses-section {
		display: block;
	}

	.left-courses, .right-courses {
		width: 100%;
	}

	.left-courses span, .right-courses span {
		margin-top: 0;
		padding-top: 30px;
	}

	.waves-item {
		width: calc(50% - 70px);
		padding-top: 50.14%;
	}

	.contest-title {
		height: 100px;
	}
	.top-p-wrapper {
		padding: 0 51px 100px 50px;
	}
	.details-anchor {
		font: 16px/140% 'FuturaPT-Demi';
	}
	.socials-p-block {
		margin-bottom: 20px;
	}
	.slider-controls {
		height: 100px;
	}
	.left-p-controls, .right-p-controls {
		padding: 15px;
	}
	.left-p-controls img, .right-p-controls img {
		width: 50px;
	}
}

@media only screen and (min-width: 769px) and (max-width: 1024px) {

	.inner-faculty-block a {
		font: 16px/55px 'FuturaPT-Demi';
		padding: 0 40px;
		margin-bottom: 30px;
	}
}

@media screen and (max-width: 850px) {
	.waves-section {
		padding: 55px 75px 110px;
	}
}

@media screen and (max-width: 960px) {

	.left-c-block p {
		font: 16px/140% 'FuturaPT-Book';
	}

	.contest-title p {
		font: 21px/100% 'FuturaPT-Medium';
	}


	.contacts-wrapper {
		display: block;
	}

	.left-footer {
		width: 100%;
		margin-bottom: 50px;
	}

	.right-footer {
		padding-left: 0;
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
	}
	.inner-faculty-block {
		display: block;
		height: auto;
	}

	.inner-faculty-block h3 {
		margin: 0 auto 25px;
	}

	.inner-faculty-block a {
		margin-bottom: 30px;
	}

	.bubble-block span {
		font: 16px/140% 'FuturaPT-Medium';
	}

	.right-banner {
		display: none;
	}

	.faculty-wrapper {
		display: block;
	}

	.faculty-block {
		width: 100%;
		padding-top: 78.7%;
	}

	.inner-faculty-block {
		top: 50%;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
		bottom: auto;
	}

	.inner-faculty-block h3 {
		font: 32px/140% 'FuturaPT-Medium';
	}

	.inner-faculty-block span {
		font: 28px/140% 'FuturaPT-Book';
	}
	.flexible-teachers {
		margin-left: -15px;
		margin-right: -15px;
	}
	.flexible-teachers .item {
		width: calc(33.33% - 30px);
		margin-left: 15px;
		margin-right: 15px;
		margin-bottom: 40px;
	}
	.contacts-wrapper p, .contacts-wrapper a {
		font: 18px/160% 'FuturaPT-Book';
	}
}

@media screen and (max-width: 768px) {
	.about-project{
		flex-direction: column;
	}
	.first-footer, .second-footer {
		width: 100%;
	}

	.left-courses .courses-item:nth-of-type(2):before, .left-courses .courses-item:nth-of-type(4):before, .left-courses .courses-item:nth-of-type(3):before, .left-courses .courses-item:nth-of-type(4):after, .right-courses .courses-item:nth-of-type(2):before  {
		display: none;
	}
	.flexible-teachers {
		display: none;
	}
	.js-teachers-slider {
		display: block;
	}
	.teachers-slider .item span {
		font: 35px/140% 'FuturaPT-Medium';
	}

	.mobile-teacher-descr {
		display: block;
		font: 24px/140% 'FuturaPT-Book';
	}

	.teachers-slider .item:hover .inner-item-block {
		opacity: 0;
	}

	.left-banner span {
		display: none;
	}

	.left-banner h1 {
		font: 40px/90% 'FuturaPT-Bold';
		text-align: center;
		margin: 0 auto 40px;
	}

	.left-banner {
		width: 100%;
		text-align: center;
		padding: 50px 20px;
	}

	.left-banner p {
		max-width: 100%;
		width: 100%;
	}

	.amount-schools {
		display: block
	}

	.amount-schools span {
		max-width: 60%;
		width: 100%;
	}

	.amount-schools div {
		width: 100%;
		padding: 50px 0;
	}

	.courses-blocks {
		display: block;
	}

	.courses-item {
		width: 100%;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		background: rgba(255, 255, 255, 0.19);
		box-shadow: 0 -7px 20px rgba(0, 0, 0, 0.02);
		border-radius: 12px;
		margin-bottom: 14px;
		padding: 27px;
		font: 18px/130% 'FuturaPT-Medium';
	}

	.courses-item:last-of-type {
		margin-bottom: 0;
	}

	.left-courses, .right-courses {
		padding: 30px 30px 50px;
	}

	.courses-item svg {
		margin: 0;
	}

	.left-courses .courses-item p {
		text-align: left;
	}

	.results-section h2 {
		max-width: 100%;
		width: 100%;
	}

	.results-section {
		background-color: rgba(0, 0, 0, .02);
	}

	.results-wrapper {
		display: block;
	}

	.res-item {
		width: 100%;
		margin-bottom: 60px;
		font: 28px/140% 'FuturaPT-Book';
	}

	.round-block {
		background-color: transparent;
	}

	.round-block .desc-img {
		display: none;
	}

	.round-block .mob-img {
		display: block !important;
		width: 140px;
		height: auto;
	}

	.waves-section {
		padding: 55px 50px 110px;
	}

	.waves-wrapper {
		display: block;
		margin: auto;
		width: 100%;
	}

	.waves-wrapper.first {
		margin-bottom: 0;
	}

	.waves-item {
		width: 100%;
		margin: 0 auto 15px;
		border: 1px solid rgba(0, 0, 0, 0.15);
		border-radius: 15px;
		box-shadow: none;
		padding: 20px;
	}

	.topper-block {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}

	.waves-item span {
		position: relative;
	}

	.waves-item img {
		position: relative;
		top: auto;
		right: auto;
	}

	.waves-item svg {
		display: block;
		cursor: pointer;
		pointer-events: all;
	}

	.wave-content {
		display: none;
		position: relative;
		opacity: 1;
		padding: 20% 4% 9%;
	}

	.wave-content:before {
		content: '';
		display: block;
		position: absolute;
		top: 9%;
		left: 50%;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
		width: 90%;
		height: 1px;
		background-color: rgba(0, 0, 0, .07);
	}

	.wave-content h3 {
		font: 28px/120% 'FuturaPT-Medium';
	}

	.wave-content p {
		font: 28px/120% 'FuturaPT-Medium';
	}

	.about-project {
		display: block;
		position: relative;
		padding: 20px;
	}

	.a-project-left {
	}

	.teachers-section {
		padding: 110px 0 310px;
	}

	.pr-item.first p {
		font: 24px/140% 'FuturaPT-Medium';
	}

	.pr-item p, .pr-item ul li {
		font: 24px/140% 'FuturaPT-Book';
	}

	.enter-section {
		padding: 93px 50px 91px;
	}

	.enter-section h2 {
		text-align: center;
	}

	.enter-wrapper {
		display: block;
	}

	.enter-left, .enter-right {
		width: 100%;
	}

	.enter-right {
		padding-left: 0;
		margin-top: 50px;
	}

	.img-block svg {
		width: 160px;
		height: 160px;
	}

	.bubble-block {
		max-width: 100%;
	}

	.bubble-block span {
		font: 28px/140% 'FuturaPT-Medium';
	}

	.partners-wrapper {
		display: block;
	}

	.p-item {
		width: 50%;
		margin: 0 auto 60px;
	}

	.p-item:last-of-type {
		margin: auto;
	}

	.partners-section {
		padding: 80px 48px;
	}

	.partners-section h2 {
		margin-bottom: 80px;
	}

	.top-contacts {
		padding: 75px 50px 30px;
	}

	.left-footer {
		width: 100%;
		margin-bottom: 50px;
	}

	.left-footer {
		display: block;
	}

	.second-footer:last-of-type {
		margin-top: 50px;
		margin-left: 0;
	}

	.contacts-wrapper p, .contacts-wrapper a {
		font: 28px/145% 'FuturaPT-Book';
	}

	.right-footer img {
		margin-right: 64px;
	}

	.left-c-block {
		display: none;
	}

	.contest-title {
		position: relative;
		width: 100%;
	}
	.slider-controls {
		display: none;
	}
	.right-c-block {
		position: relative;
		width: 100%;
		height: 700px;
		display: flex;
		align-items: center;
	}
	.slider-amount.mobile-amount {
		display: block;
		font: 32px/120% 'FuturaPT-Book';
		padding: 25px;
	}
	.slider-amount.mobile-amount span, .slider-amount.mobile-amount i {
		vertical-align: middle;
	}
	.slider-amount.mobile-amount img {
		width: 26px;
		height: 26px;
		display: inline-block;
		vertical-align: middle;
	}
	.contest-title {
		display: block;
		text-align: center;
		height: 200px;
	}
	.contest-title p {
		font: 24px/100% 'FuturaPT-Medium';
	}
	.mobile-p-anchor {
		display: inline-block;
		margin: 70px auto 0;
		font: 22px/66px 'FuturaPT-Demi';
		text-decoration: none;
		color: #000;
		border: 0;
		border-radius: 59px;
		padding: 0 62px;
		background-color: rgba(255, 223, 0, .8);
	}
	.mobile-promo-info {
		position: absolute;
		display: flex;
		left: 0;
		bottom: 0;
		width: 100%;
		background-color: rgba(129, 178, 244, .7);
		align-items: center;
		padding: 22px;
	}
	.mobile-promo-info div {
		width: 50%;
	}
	.mobile-promo-socials {
		display: flex;
	}
	.date-span {
		margin-bottom: 0;
		color: #fff;
	}
	.socials-p-anchor svg {
		width: 60px;
		height: 60px;
	}
	.contest-section {
		padding: 110px 0 105px;
	}
	.all-promo {
		display: flex;
		text-align: center;
		align-items: center;
		justify-content: center;
		margin-top: 35px;
	}
	.all-promo a {
		font: 38px/110% 'FuturaPT-Medium';
		color: #000;
		text-decoration: underline;
		vertical-align: middle;
	}
	.all-promo img {
		display: inline-block;
		margin-left: 26px;
		vertical-align: bottom;
		width: 32px;
		height: 32px;
	}
	.contest-section .contest-header-title {
		display: block;
	}
	#about-project {
	    padding: 20px;
	}
	.a-project-right {
		margin-top: 20px;
	    margin-left: 0;
	}
	#about-project h2 {
	    margin-bottom: -20px;
	}
}

@media screen and (max-width: 550px) {
	header {
		padding: 20px 18px;
	}

	.menu-button {
		padding-bottom: 0;
	}

	.mobile-menu .main-nav {
		padding-left: 46px;
	}

	.right-footer img {
		margin-right: 20px;
	}

	.mobile-menu .main-nav li {
		margin-bottom: 52px;
	}
	.mobile-menu .main-nav li a {
		font: 20px/90% 'FuturaPT-Demi';
	}
	.m-menu-wrapper {
		padding: 20px 18px;
	}
	#menu-close {
		right: 18px;
		top: 28px;
	}

	.main-banner {
		display: block;
		padding: 58px 18px 110px;
		background: url("../img/bg.jpg") no-repeat center;
		background-size: cover;
	}	

	.inner-faculty-block a{
		margin-bottom: 15px;
	}

	.left-banner {
		padding: 0;
	}

	.left-main-menu {
		padding-bottom: 0;
	}

	.left-banner h1 {
		font: 30px/120% 'FuturaPT-Bold';
		text-align: center;
		margin: 0 auto 13px;
		max-width: 100%;
	}

	.left-banner p {
		max-width: 87%;
		margin-left: auto;
		margin-right: auto;
		font: 18px/90% 'FuturaPT-Book';
	}

	.left-banner a {
		padding: 0 50px;
	}

	.left-main-menu {
		width: 100%;
	}

	.logo-box img {
		width: 99px;
	}

	.dtek-support {
		width: 82px !important;
		height: 30px !important; 
	}

	.rozvitok {
		width: 74px !important;
		height: 30px !important; 
	}
	.left-main-menu > img, .left-main-menu div {
		margin-right: 7%;
	}

	.amount-schools div {
		padding: 35px 0;
	}

	.amount-schools span {
		max-width: 90%;
		text-transform: none;
		font: 20px/100% 'FuturaPT-Demi';
	}

	span.s-amount-num{
		font-family: 'matricha';
		font-size: 60px;
	}

	.left-courses, .right-courses {
		padding: 35px 18px 50px;
	}

	.left-courses span, .right-courses span {
		padding-top: 0;
	}

	.left-courses span {
		margin-bottom: 42px;
	}

	.courses-item {
		font: 14px/110% 'FuturaPT-Medium';
		padding: 23px 13px;
	}

	.courses-item svg {
		width: 50px;
		height: 50px;
	}

	.right-courses .courses-item p {
		text-align: left;
	}

	.results-section {
		padding: 35px 18px 45px;
	}

	.results-section h2 {
		font: 30px/90% 'FuturaPT-Demi';
		margin-bottom: 35px;
	}

	.round-block .mob-img {
		width: auto;
	}

	.res-item {
		font: 18px/120% 'FuturaPT-Book';
		margin-bottom: 19px;
	}

	.round-block {
		margin-bottom: 15px;
		width: auto;
		height: auto;
	}

	.round-block img {
		position: relative;
		-webkit-transform: none;
		transform: none;
		left: auto;
		top: auto;
		margin: 0 auto;
	}

	.waves-section {
		padding: 35px 18px 40px;
	}

	.waves-section h2 {
		font: 30px/90% 'FuturaPT-Demi';
		margin-bottom: 42px;
	}

	.waves-item {
		padding: 32px 23px;
	}

	.waves-item span {
		padding: 0;
		font: 30px/90% 'FuturaPT-Medium';
	}

	.waves-item img {
		width: 54px;
	}

	.wave-content h3 {
		font: 18px/120% 'FuturaPT-Medium';
		margin-bottom: 5px;
	}

	.wave-content p {
		font: 18px/120% 'FuturaPT-Book';
	}

	.faculty-section h2 {
		font: 30px/90% 'FuturaPT-Demi';
		margin-bottom: 35px;
	}

	.inner-faculty-block h3 {
		font: 23px/140% 'FuturaPT-Medium';
		max-width: 100%;
	}

	.inner-faculty-block a {
		font: 22px/40px 'FuturaPT-Demi';
		border: 4px solid #000;
		padding: 0 40px;
	}

	.inner-faculty-block span {
		font: 14px/140% 'FuturaPT-Book';
	}

	.teachers-section h2 {
		font: 30px/90% 'FuturaPT-Demi';
		margin-bottom: 38px;
	}

	.teachers-section {
		padding: 41px 0 160px;
	}

	.a-project-left img {
		display: block;
		max-width: 205px;
	}
	.about-project h2 {
		font: 30px/90% 'FuturaPT-Demi';
		margin-bottom: 35px;
	}
	.pr-item.first p {
		font: 18px/140% 'FuturaPT-Medium';
	}

	.pr-item p, .pr-item ul li {
		font: 18px/140% 'FuturaPT-Book';
	}

	.enter-section {
		padding: 35px 18px 69px;
	}

	.enter-section h2 {
		font: 30px/90% 'FuturaPT-Demi';
		margin-bottom: 35px;
	}

	.img-block:after {
		display: none;
	}

	.enter-left, .enter-right {
		-webkit-box-orient: vertical;
		-webkit-box-direction: reverse;
		-ms-flex-direction: column-reverse;
		flex-direction: column-reverse;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}

	.bubble-block {
		margin-left: 0;
		text-align: center;
		border-radius: 18px;
		max-width: 232px;
		margin-bottom: 14px;
	}

	.bubble-block span {
		font: 18px/140% 'FuturaPT-Medium';
	}

	.partners-section {
		padding: 45px 18px;
	}

	.partners-section h2 {
		font: 30px/90% 'FuturaPT-Medium';
		margin-bottom: 35px;
	}

	.p-item {
		width: 62%;
	}

	.partners-section .partners-wrapper:last-child .p-item{
		width: 76%;
		margin-right: auto;	
	}

	.contacts-section h2 {
		font: 30px/90% 'FuturaPT-Medium';
		margin-bottom: 35px;
	}

	.top-contacts {
		padding: 45px 18px 30px;
	}

	.contacts-wrapper p, .contacts-wrapper a {
		font: 18px/140% 'FuturaPT-Book';
	}

	.second-footer:last-of-type {
		margin-top: 20px;
	}

	.bottom-contacts {
		padding: 0 18px;
	}

	.teachers-wrapper {
		padding: 0 10px;
	}

	.teachers-slider {
		margin-left: -50px;
		margin-right: -28px;
	}

	.teachers-slider .item {
		padding: 0;
		margin: 0 10px;
	}

	.rounded-block {
		margin-bottom: 14px;
	}

	.teachers-slider .item span {
		display: inline-block;
		position: relative;
		padding-bottom: 8px;
		font: 20px/140% 'FuturaPT-Medium';
	}

	.teachers-slider .item span:after {
		content: '';
		position: absolute;
		display: block;
		bottom: 0;
		left: 50%;
		width: 95%;
		height: 2px;
		background-color: #000;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
	}

	.mobile-teacher-descr {
		display: block;
		font: 18px/140% 'FuturaPT-Book';
		padding-top: 18px;
	}

	.slider-amount.mobile-amount {
		font: 26px/120% 'FuturaPT-Book';
		padding: 0 0 20px;
	}

	.contest-title {
		height: 135px;
		padding: 20px;
	}
	.contest-title p {
		font: 14px/100% 'FuturaPT-Demi';
	}
	.right-c-block {
		height: 364px;
	}
	.socials-p-anchor svg {
		width: 46px;
		height: 46px;
	}
	.date-span {
		font: 16px/120% 'FuturaPT-Book';
	}
	.mobile-promo-info {
		padding: 11px 22px;
	}
	.contest-section {
		padding: 40px 0 15px;
	}
	.contest-section .contest-header-title {
		font: 30px/100% 'FuturaPT-Demi';
		margin-bottom: 25px;
	}
	.all-promo a {
		font: 22px/110% 'FuturaPT-Medium';
	}
	.all-promo img {
		width: 16px;
		height: 20px;
		margin-left: 20px;
		margin-top: 3px;
	}
	.mobile-p-anchor {
		font: 22px/66px 'FuturaPT-Demi';
		padding: 0 45px;
	}


}

@media screen and (max-width: 360px) {

	.m-menu-wrapper {
		padding: 20px 18px;
	}
	#menu-close {
		position: absolute;
		right: 18px;
		top: 28px;
	}


	.left-main-menu > img, .left-main-menu div {
		margin-right: 4%;
	}


	.waves-item img {
		width: 50px;
	}

}


